<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Artwork</key>
	<string>Carátula</string>
	<key>Duration</key>
	<string>Duración</string>
	<key>File</key>
	<string>Archivo</string>
	<key>Format</key>
	<string>Formato</string>
	<key>Location</key>
	<string>Ubicación</string>
	<key>Metadata.AlbumArtist</key>
	<string>Artista del álbum</string>
	<key>Metadata.AlbumArtistName</key>
	<string>Nombre del artista del álbum</string>
	<key>Metadata.AlbumArtistName.Description</key>
	<string>Artista que publicó el álbum. Se usa al agrupar y ordenar.</string>
	<key>Metadata.AlbumSize</key>
	<string>Tamaño del álbum</string>
	<key>Metadata.AlbumTitle</key>
	<string>Título del álbum</string>
	<key>Metadata.ArtistName</key>
	<string>Nombre del artista</string>
	<key>Metadata.ArtistName.Description</key>
	<string>Artista(s) que grabaron la canción.</string>
	<key>Metadata.Bitrate</key>
	<string>Tasa de bits</string>
	<key>Metadata.Compilation</key>
	<string>Parte de una compilación</string>
	<key>Metadata.DiscNumber</key>
	<string>Número de disco</string>
	<key>Metadata.Edit</key>
	<string>Información</string>
	<key>Metadata.FileSize</key>
	<string>Tamaño de archivo</string>
	<key>Metadata.Group</key>
	<string>Agrupar</string>
	<key>Metadata.Lossless</key>
	<string>Sin pérdidas</string>
	<key>Metadata.Lossy</key>
	<string>Con pérdida</string>
	<key>Metadata.ManageSong</key>
	<string>Gestionar canción</string>
	<key>Metadata.Missing</key>
	<string>Faltan metadatos clave</string>
	<key>Metadata.Missing.AlbumArtist</key>
	<string>Falta artista del álbum</string>
	<key>Metadata.Missing.AlbumTitle</key>
	<string>Falta título del álbum</string>
	<key>Metadata.MultipleValues</key>
	<string>Múltiples valores</string>
	<key>Metadata.ProcessingArtwork</key>
	<string>Procesando carátulas…</string>
	<key>Metadata.SampleRate</key>
	<string>Frecuencia de muestreo</string>
	<key>Metadata.SongTitle</key>
	<string>Título de la canción</string>
	<key>Metadata.TrackNumber</key>
	<string>Número de pista</string>
	<key>Metadata.UnknownAlbum</key>
	<string>Álbum desconocido</string>
	<key>Metadata.UnknownArtist</key>
	<string>Artista desconocido</string>
	<key>Metadata.UnknownTitle</key>
	<string>Título desconocido</string>
	<key>Metadata.VariousArtists</key>
	<string>Varios artistas</string>
	<key>Metadata.YearReleased</key>
	<string>Año de lanzamiento</string>
	<key>Sort.Albums</key>
	<string>Ordenar por</string>
	<key>Sort.Alphabetical</key>
	<string>Alfabéticamente</string>
	<key>Sort.Alphabetically</key>
	<string>Alfabéticamente</string>
	<key>Sort.By</key>
	<string>Ordenar por</string>
	<key>Sort.ByAlbumTitle</key>
	<string>Título de álbum</string>
	<key>Sort.ByArtist</key>
	<string>Por artista</string>
	<key>Sort.ByArtistName</key>
	<string>Nombre de artista</string>
	<key>Sort.ByRecentlyAdded</key>
	<string>Añadido recientemente</string>
	<key>Sort.ByReleaseYear</key>
	<string>Año de lanzamiento</string>
	<key>Sort.ByTitle</key>
	<string>Por título</string>
	<key>Sort.NewestFirst</key>
	<string>De más nuevo a más antiguo</string>
	<key>Sort.OldestFirst</key>
	<string>De más antiguo a más nuevo</string>
	<key>Title</key>
	<string>Título</string>
	<key>Year</key>
	<string>Año</string>
</dict>
</plist>
